.. _io.io_autocnetgraoh:

AutoCNET graph object (:mod:`io.io_autocnetgraph`)
**************************************************

.. currentmodule:: plio.io

Reading/Writing the Graph Object
================================
.. versionadded:: 0.1.1

.. automodule:: plio.io.io_autocnetgraph
   :synopsis: RW AutoCNET graph objects
   :members:
   :exclude-members: json_numpy_obj_hook
